.transactions {
    margin: 100px 160px;
}
.transactions thead th {
    text-align: center;
    vertical-align: middle;
}
.transactions tbody td {
    text-align: center;
}
.transactions thead th:last-child{
    width: 80px;
}
.transactions thead th:nth-child(2) {
    width: 200px;
}
.transactions tbody td:nth-child(3) {
    text-align: left;
    padding-right: 20px;
}
.transactions thead th:nth-child(4), .transactions thead th:nth-child(5) {
    width: 200px
}
.transactions thead th:first-child {
    width: 160px;
}